{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "瑞鲸物流",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/order/index",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/mine/mine",
			"style": {
				"navigationBarTitleText": "我的",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/logistics/index",
			"style": {
				"navigationBarTitleText": "物流轨迹"

			}
		},
		{
			"path": "pages/search/search",
			"style": {
				"navigationBarTitleText": "",
				"transparentTitle": "always",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/mine/settlementCode",
			"style": {
				"navigationBarTitleText": "到付月结码"
			}
		},
		{
			"path": "pages/mine/login",
			"style": {
				"navigationBarTitleText": "登录"
			}
		},
		{
			"path": "pages/about/index",
			"style": {
				"navigationBarTitleText": "关于我们"
			}
		},
		{
			"path": "pages/order/create_order",
			"style": {
				"navigationBarTitleText": "创建订单"
			}
		},
		{
			"path": "pages/order/order_detail",
			"style": {
				"navigationBarTitleText": "订单详情"
			}
		}
	],
	"subPackages": [
		{
			"root": "pages/webView",
			"name": "webView",
			"pages": [{
				"path": "webView",
				"style": {
					"navigationBarTitleText": ""
				}
			}]
		},
		{
			"root": "pages/address",
			"name": "address",
			"pages": [{
					"path": "address_list",
					"style": {
						"navigationBarTitleText": "地址薄",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "edit",
					"style": {
						"navigationBarTitleText": "新增地址"
					}
				}
			]
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#fff",
		"backgroundColor": "#F5F7FA"
	},
	"tabBar": {
		"color": "#333333",
		"selectedColor": "#1B64F0",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
			"pagePath": "pages/index/index",
			"selectedIconPath": "static/img/tabs/home_active.png",
			"iconPath": "static/img/tabs/home.png",
			"text": "首页"
		}, {
			"pagePath": "pages/order/index",
			"selectedIconPath": "/static/img/tabs/order_active.png",
			"iconPath": "/static/img/tabs/order.png",
			"text": "订单"
		}, {
			"pagePath": "pages/mine/mine",
			"selectedIconPath": "static/img/tabs/user_active.png",
			"iconPath": "static/img/tabs/user.png",
			"text": "我的"
		}]
	},
	"uniIdRouter": {}
}